import { Description } from "./Description";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class CellRangeDescription extends Description {
    static $t: Type;
    protected get_type(): string;
    get type(): string;
    constructor();
    private h;
    get startColumn(): number;
    set startColumn(a: number);
    private f;
    get endColumn(): number;
    set endColumn(a: number);
    private i;
    get startRow(): number;
    set startRow(a: number);
    private g;
    get endRow(): number;
    set endRow(a: number);
}
